﻿html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    margin: 0;
    padding: 0;
    -webkit-text-size-adjust: 100% !important;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

ol,
ul {
    list-style: none
}

blockquote,
q {
    quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

input,
textarea,
select {
    margin: 0;
    padding: 0;
    font-size: 100%;
    font: inherit;
    resize: none;
    outline: 0
}

img {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    text-decoration: none;
    object-fit:scale-down;
}

body {
    background: #eee;
    font-size: 14px;
    line-height: 2;
    font-family: Helvetica;
    text-size-adjust: none;
    -webkit-text-size-adjust: none
}

.fc999 {
    color: #999
}

.fc094 {
    color: #094
}

.fcf90 {
    color: #f90
}

.fcred {
    color: #ff5050
}

a,
a:hover {
    text-decoration: none
}

a,
a:hover,
a:active,
a:visited,
a:link,
a:focus {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: transparent;
    outline: none;
    text-decoration: none;
}


/*rotate*/

@keyframes rotate360 {
    0% {
        transform: rotate(0deg)
    }

    100% {
        transform: rotate(360deg)
    }
}

.button_skin {
    display: block;
    margin: 20px;
    text-align: center;
    background: #236ee7;
    line-height: 64px;
    color: #fff;
    border-radius: 6px;
    font-size: 32px
}

.button_skin_null {
    color: rgba(255, 255, 255, 0.50)
}

.button_skin:active {
    background: #999
}

.p1x .button_skin {
    margin: 10px;
    line-height: 32px;
    border-radius: 3px;
    font-size: 16px
}

.bg_mask {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 110;
    transition: 0.3s;
    display: none;
}

.bg_mask2 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0);
    z-index: 110;
    transition: 0.3s;
}


/* popups */

.popups {
    transition: 0.3s;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -55%);
    padding: 52px 50px;
    width: 480px;
    border-radius: 20px;
    background: #fff;
    text-align: center;
    overflow: hidden
}

.p1x .popups {
    padding: 26px 25px;
    width: 240px;
    border-radius: 10px;
}

.popups_txt {
    margin-bottom: 40px
}

.p1x .popups_txt {
    margin-bottom: 20px;
}

.popups_txt h3 {
    margin-bottom: 18px;
    font-size: 32px;
    line-height: 52px;
    /* font-weight: bold */
}

.p1x .popups_txt h3 {
    margin-bottom: 9px;
    font-size: 16px;
    line-height: 30px;
}

.popups_txt p {
    font-size: 28px;
    color: #666;
    line-height: 40px
}

.p1x .popups_txt p {
    font-size: 14px;
    line-height: 20px;
}

.popups_txt p.popups_txt_left {
    text-align: left
}


/* 正文左对齐 */

.popups_btn a {
    display: block;
    float: left;
    border-radius: 6px;
    width: 220px;
    height: 76px;
    line-height: 76px;
    border: 2px solid #ddd;
    color: #333;
    font-size: 30px;
}

.p1x .popups_btn a {
    border-radius: 3px;
    width: 110px;
    height: 38px;
    line-height: 38px;
    border: 1px solid #ddd;
    font-size: 15px;
}

.popups_btn a.popups_btn_banner {
    margin-bottom: 32px;
    width: 476px
}

.p1x .popups_btn a.popups_btn_banner {
    margin-bottom: 16px;
    width: 238px;
}


/* 横幅按钮 */

.popups_btn a.popups_btn_left {
    float: left;
    margin-right: 32px;
}

.p1x .popups_btn a.popups_btn_left {
    margin-right: 16px;
}


/* 左边按钮 */

.popups_btn a.popups_btn_focus {
    border: 2px solid #236ee7;
    background: #236ee7;
    color: #fff;
    font-weight: bold
}

.p1x .popups_btn a.popups_btn_focus {
    border: 1px solid #236ee7;
}

.popups_btn a.popups_btn_focus.disable {
    color: rgba(255, 255, 255, 0.50);
}


/* 焦点状态 */

.popups_btn a.popups_btn_disab,
.popups_btn a.popups_btn_disab:active {
    border: 2px solid #e6e6e6;
    background: #f8f8f8;
    color: #bbb
}

.p1x .popups_btn a.popups_btn_disab,
.p1x .popups_btn a.popups_btn_disab:active {
    border: 1px solid #e6e6e6;
}

.popups_btn_small {
    display: block;
    border-radius: 6px;
    width: 220px;
    height: 76px;
    line-height: 76px;
    border: 2px solid #ddd;
    color: #666;
    font-size: 30px;
}

.p1x .popups_btn_small {
    border-radius: 3px;
    width: 110px;
    height: 38px;
    line-height: 38px;
    border: 1px solid #ddd;
    font-size: 15px;
}

.popups_btn_big {
    display: block;
    margin: 20px 0;
    border-radius: 6px;
    height: 76px;
    line-height: 76px;
    border: 2px solid #ddd;
    color: #666;
    font-size: 30px;
}

.p1x popups_btn_big {
    margin: 10px 0;
    border-radius: 3px;
    height: 38px;
    line-height: 38px;
    border: 1px solid #ddd;
    font-size: 15px;
}

.popups_btn_left {
    float: left;
}

.popups_btn_right {
    float: right;
}

.popups_btn_focus {
    border: 2px solid #236ee7;
    background: #236ee7;
    color: #fff;
    font-weight: bold
}

.p1x .popups_btn_focus {
    border: 1px solid #236ee7;
}


/* 禁用状态 */


/* 点按效果,使用此效果需在 body 上加一个空的函数名 */

.popups_btn a:active {
    border: 2px solid #ccc;
    background: #ccc
}

.popups_btn a.popups_btn_focus:active {
    border: 2px solid #123a93;
    background: #123a93
}

.p1x .popups_btn a:active {
    border: 1px solid #ccc;
}

.p1x .popups_btn a.popups_btn_focus:active {
    border: 1px solid #123a93;
}


/* start 首页 */

#home article {
    margin: 0 auto;
    max-width: 500px;
    overflow: hidden;
    background: #fff;
}

#home section {
    width: 100%;
    height: 440px;
    margin: auto;
    margin-bottom: 15px;
    position: relative;
}

#home section:nth-child(1) {
    margin-top: 15px;
}

#home .info-box {
    padding-top: 20px;
    box-shadow: 0px 2px 8px rgba(45, 115, 255, 0.1);
    text-align: center;
    border-radius: 10px;
    position: absolute;
    top: 0;
    left: 15px;
    right: 15px;
    bottom: 0;
}

#home .info-box h3 {
    height: 21px;
    line-height: 21px;
    font-size: 16px;
    font-weight: bold;
    color: #1A243E;
}

#home .info-box>p {
    height: 16px;
    line-height: 16px;
    margin: 8px 0;
    font-size: 12px;
    color: #76819D;
}

#home .info-box img {
    width: 285px;
}

#home .info-box .text {
    margin-top: 21px;
    margin-bottom: 20px;
    line-height: 24px;
    font-size: 12px;
    color: #76819D;
}

#home .info-box>a {
    width: 120px;
    height: 36px;
    line-height: 36px;
    margin: auto;
    text-align: center;
    font-size: 12px;
    color: #fff;
    background: #2D73FF;
    box-shadow: 0px 3px 8px rgba(45, 115, 255, 0.15);
    border-radius: 18px;
    display: inline-block;
}

#home section#m_box_android {
    height: 495px;
}

#m_box_android .info-box h4 {
    font-size: 14px;
    font-weight: 400;
    line-height: 28px;
    color: #1A243E;
}

#m_box_android .info-box img {
    margin-top: 23px;
}

#m_box_android .info-box .text {
    margin-top: 30px;
}


/* end 首页 */


/* ====== header, footer ======================================================================== */

.header,
.mainbody,
.footer {
    margin: 0 auto;
    max-width: 500px;
    overflow: hidden;
    position: relative;
}

.mainbody {
    min-height: 100vh;
}


/* header */

.header {
    background: #fff;
}

.header_logo {
    text-align: center;
}

.header_logo img {
    margin: 15px auto;
}

.header_nav {
    height: 25px;
}

.header_nav a {
    display: block;
    float: left;
    width: 20%;
    height: 25px;
    line-height: 16px;
    text-align: center;
    color: #76819D;
    font-size: 14px;
    position: relative;
}

.header_nav a i {
    width: 12px;
    height: 2px;
    margin-left: -6px;
    background: #2D73FF;
    border-radius: 1px;
    display: none;
    position: absolute;
    left: 50%;
    bottom: 0;
}

.header_nav a.on {
    color: #1A243E;
}

.header_nav a.on i {
    display: block;
}


/* 搜索 */

.searchBody {
    display: none;
}

.searchBody.active {
    display: block;
    background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

#newssearch .search-box {
    background: #fff;
    position: fixed;
    top: 49px;
    left: 0;
    right: 0;
}

.search-box {
    max-width: 500px;
    height: 36px;
    margin: 0 auto;
    padding-bottom: 15px;
    position: relative;
}

.search-box.open {
    padding-top: 12px;
}

.search-box.open .search {
    top: 15px;
    right: 60px;
}

.search-box a {
    height: 21px;
    line-height: 21px;
    margin-top: 8px;
    margin-right: 15px;
    font-size: 15px;
    color: #1A243E;
    float: right;
    display: inline-block;
}

.search-box .search {
    height: 36px;
    background: #F7F9FC;
    border-radius: 18px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 15px;
    right: 15px;
}

.search-box .search:after {
    content: '';
    display: block;
    clear: both;
}

.search-box .search span {
    width: 24px;
    height: 24px;
    margin-top: 6px;
    margin-left: 15px;
    display: inline-block;
    background: url("../img/search.png") center no-repeat;
    background-size: 24px;
    float: left;
}

.search-box .search p,
.search-box .search input {
    width: calc(100% - 49px);
    height: 18px;
    line-height: 18px;
    margin-top: 10px;
    margin-left: 10px;
    padding-right: 10px;
    color: #1A243E;
    background: #F7F9FC;
    font-size: 12px;
    border: none;
    float: left;
    box-sizing: border-box;
}


/*修改提示文字的颜色*/

.search-box .search p,
.search-box .search input::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #C3C8D5;
}

.search-box .search p,
.search-box .search input:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #C3C8D5;
}

.search-box .search p,
.search-box .search input::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #C3C8D5;
}

.search-box .search p,
.search-box .search input:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #C3C8D5;
}

.search-hot {
    padding: 20px 15px 0;
    background: #fff;
    display: none;
    position: absolute;
    top: 117px;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
}

.search-hot.active {
    display: block;
}

.search-hot h3 ,.search-keywork{
    margin-bottom: 15px;
    padding-left: 14px;
    color: #1A243E;
    font-size: 18px;
    font-weight: bold;
    height: 24px;
    line-height: 24px;
    background-size: 4px 18px;
    background-repeat: no-repeat;
    background-image: url(../img/detail_icon_title.svg);
    background-position: left 3px;
}

.search-hot ul li {
    height: 32px;
    line-height: 32px;
    margin-right: 10px;
    margin-bottom: 10px;
    padding: 0 10px;
    font-size: 12px;
    color: #76819D;
    border: 1px solid #76819D;
    border-radius: 3px;
    float: left;
}


/* footer */

.footer_load {
    padding: 13px 0;
    width: 100%;
    text-align: center
}

.footer_load img {
    display: block;
    margin: 0 auto;
    animation: rotate360 1s infinite linear
}

.footer_gotop {
    width: 80px;
    height: 82px;
    background: url("../img/top.png")center no-repeat;
    background-size: 80px 82px;
    display: none;
    position: fixed;
    right: 10px;
    bottom: 40px;
}

.footer_text {
    display: none;
    width: 100%;
    height: 50px;
    line-height: 50px;
    font-size: 13px;
    color: #999;
    text-align: center
}


/* ====== 文章 ======================================================================== */

.list_article {
    margin-top: 5px
}

.list_article:nth-child(1) {
    margin: 0
}

.list_article a {
    display: block;
    margin: 0 15px;
    padding: 10px 0;
    background: #fff
}


/* @media screen and (min-width:500px) {
    .list_article a {
        padding: 20px 30px 17px
    }
} */


/* ====== 文章列表 ========== */


/* start 安装教程 */

#newssearch .header-back {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
}

.header-back {
    max-width: 500px;
    height: 49px;
    line-height: 49px;
    margin: 0 auto;
    background: #2D73FF;
    font-size: 17px;
    text-align: center;
    color: #fff;
    position: relative;
}

.header-back a {
    width: 24px;
    height: 49px;
    display: block;
    background: url("../img/hd-back.png") center no-repeat;
    background-size: 12px 18px;
    position: absolute;
    left: 15px;
    top: 0;
}

.install {
    background: #fff;
}

.install header {
    padding: 30px 0;
    text-align: center;
}

.install header h1,.install header h3 ,.install section>.install-h3{
    height: 21px;
    line-height: 21px;
    font-size: 16px;
    font-weight: bold;
    color: #1A243E;
}
.install section>.install-h3{
	width: 100%;
	text-align: center;
	margin: 0 auto;
	padding: 0;
	height: 42px;
}
 .install section>.install-h3-line{
	 height: 21px;
 }

.install header>p {
    height: 16px;
    line-height: 16px;
    margin-top: 8px;
    margin-bottom: 24px;
    font-size: 12px;
    color: #76819D;
}

.install header>.describe {
    width: 260px;
    margin: auto;
    margin-top: 10px;
}

.install header>.describe:after {
    content: '';
    display: block;
    clear: both;
}

.install header>.describe p {
    font-size: 12px;
    color: #76819D;
}

.install header>.describe.text p {
    width: 120px;
    float: left;
    margin-right: 20px;
}

.install header>.describe.text p:nth-child(2n) {
    margin: auto;
}

.install header>.describe.list p {
    text-align: center;
}

.install header .downBt {
    margin-top: 20px;
    margin-bottom: 10px;
}

.install header .downBt>a {
    width: 120px;
    height: 36px;
    line-height: 36px;
    margin: auto;
    background: #2D73FF;
    color: #fff;
    font-size: 12px;
    box-shadow: 0px 3px 8px rgba(45, 115, 255, 0.15);
    border-radius: 18px;
    display: block;
}

.install header .downBt .version {
    height: 16px;
    line-height: 16px;
    margin-top: 10px;
    font-size: 12px;
    color: #76819D;
}

.install header .downBt .aboutApp {
    margin-top: 20px;
    text-align: center;
}

.install header .downBt .aboutApp p:nth-child(1),
.install header .downBt .aboutApp p:nth-child(1)>a {
    font-size: 11px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 22px;
    color: #2D73FF;
}

.install header .downBt .aboutApp p:nth-child(2) {
    font-size: 11px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 22px;
    color: #76819D;
    margin-top: 10px;
}

.install section {
    padding-top: 40px;
    padding-bottom: 32px;
}

/* .install section:nth-child(even) {
    background-color: #F7F9FC;
} */

.install section h1,.install section>.install-andriod {
    width: 100%;
    margin-bottom: 10px;
    padding-bottom: 13px;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    color: #1A243E;
    display: inline-block;
    position: relative;
}
.install section>.install-andriod{
	height: auto;
	line-height: normal;
	margin: 0;
	padding: 0;
}
.install section h1:after {
    width: 30px;
    height: 3px;
    margin-right: -15px;
    background: #2D73FF;
    border-radius: 3px;
    position: absolute;
    right: 50%;
    bottom: 0;
    content: '';
    display: block;
    clear: both;
}

.install section .title1 {
    /* margin-bottom: 10px;
    padding-bottom: 13px; */
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    color: #1A243E;
    position: relative;
	margin-top: 0;
	margin-bottom: 0;
}

.install section .title1 span {
    color: #2D73FF;
}

.install section .title2 {
	margin-top: 10px;
    margin-bottom: 20px;
}

.install section p {
    max-width: 324px;
    margin: auto;
    line-height: 26px;
    font-size: 12px;
    text-align: center;
    color: #76819D;
}

.install section>img {
    max-width: 100%;
    margin: auto;
    margin-top: 10px;
    display: block;
}

.install section>h3 {
    width: 345px;
    height: 18px;
    line-height: 18px;
    margin: 30px auto 10px;
    padding-left: 10px;
    font-size: 14px;
    font-weight: 600;
    color: #1A243E;
}

.install section>span {
    width: 345px;
    line-height: 22px;
    margin: auto;
    padding-left: 10px;
    font-size: 12px;
    color: #1A243E;
    display: block;
}

.install section>span font {
    color: #FF8C3C;
}

.install section>.explain {
    max-width: 345px;
    height: 120px;
    margin: auto;
    margin-top: 20px;
    padding: 16px 10px;
    background: #ecf2fc;
    font-size: 12px;
    border: 1px dashed rgba(45, 115, 255, 0.6);
    border-radius: 5px;
    box-sizing: border-box;
}

.install section>.explain span {
    display: block;
}

.install section>.explain span:nth-child(1) {
    height: 16px;
    line-height: 16px;
    margin-bottom: 10px;
    color: #FF8C3C;
}

.install section>.explain span:nth-child(2) {
    line-height: 22px;
    padding-left: 25px;
    position: relative;
}

.install section>.explain span:nth-child(2) font {
    position: absolute;
    left: 0;
    top: 0;
}

.install section .article-list {
    width: 100%;
    margin: auto;
    margin-top: 30px;
    margin-bottom: -6px;
}

.install section .article-list ul:after {
    content: '';
    display: block;
    clear: both;
}

.install section .article-list ul li {
    width: 20%;
    height: 84px;
    margin-bottom: 14px;
    float: left;
}

.install section .article-list ul li img {
    width: 60px;
    height: 60px;
    margin: auto;
    margin-bottom: 8px;
    display: block;
}

.install section .article-list.img54 ul li img {
    width: 54px;
    height: 54px;
}

.install section .article-list ul li span {
    height: 16px;
    line-height: 16px;
    font-size: 12px;
    color: #1A243E;
    text-align: center;
    display: block;
}

.install section .article-list ul li:nth-child(5n) {
    margin: auto;
}

#installPcHelp {
    background: #fff;
}

#installPcHelp h1 {
    height: 21px;
    line-height: 21px;
    margin: 30px 0;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #1A243E;
}

#installPcHelp .explain {
    max-width: 345px;
    height: 143px;
    margin: auto;
    padding: 15px;
    background: #f4f8ff;
    border: 1px dashed #2D73FF;
    border-radius: 5px;
    box-sizing: border-box;
}

#installPcHelp .explain p {
    height: 20px;
    line-height: 20px;
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: 600;
    color: #1A243E;
}

#installPcHelp .explain span {
    line-height: 22px;
    font-size: 12px;
    color: #1A243E;
    display: block;
}

#installPcHelp .step01 {
    padding-top: 40px;
}

#installPcHelp .step01 .img {
    width: 244px;
    height: 182px;
    margin: auto;
    margin-top: 75px;
    display: block;
}

#installPcHelp .step02 {
    padding-top: 86px;
}

#installPcHelp .step02 .img {
    width: 314px;
    height: 167px;
    margin: auto;
    margin-top: 68px;
    display: block;
}

#installPcHelp .step02 p:nth-child(2) {
    margin-bottom: 6px;
}

#installPcHelp .step03 {
    padding-top: 101px;
    padding-bottom: 86px;
}

#installPcHelp .step03 .img {
    width: 240px;
    height: 203px;
    margin: auto;
    margin-top: 68px;
    display: block;
}

#installPcHelp .step03 p:nth-child(2) {
    margin-bottom: 6px;
}

#installPcHelp .step-box .title {
    width: 211px;
    height: 17px;
    margin: auto;
    margin-bottom: 10px;
    display: block;
}

#installPcHelp .step-box p {
    height: 19px;
    line-height: 19px;
    font-size: 14px;
    text-align: center;
    color: #1A243E;
    display: block;
}

#installPcHelp .step-box p font {
    color: #2D73FF;
}


/* end 安装教程 */

#installBoxAndroid header>p {
    margin-bottom: 0;
}

#installBoxAndroid header>h4 {
    margin-top: 8px;
    margin-bottom: 16px;
    font-size: 14px;
    font-weight: 400;
    line-height: 28px;
    color: #1A243E;
}

#installBoxAndroid header>img {
    width: 285px;
}

#boxAndroidPermissions {
    min-height: auto;
}

#boxAndroidPermissions .title {
    font-size: 12px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 28px;
    color: #1A243E;
    margin-top: 30px;
    margin: 30px 15px 15px;
}

#boxAndroidPermissions dl {
    margin: 0 15px 20px;
}

#boxAndroidPermissions dl dt {
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    line-height: 28px;
    color: #1A243E;
}

#boxAndroidPermissions dl dd {
    font-size: 12px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 28px;
    color: #76819D;
    margin-top: 10px;
}

#boxAndroidPrivacy {
    padding: 30px 0;
    font-size: 12px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 20px;
    color: #76819D;
}

#boxAndroidPrivacy p {
    padding: 0 15px;
}

#installAndroid header>.describe {
    width: 300px;
}

#installAndroid section p {
    max-width: 340px;
}

#installAndroid section .article-list {
    padding: 0 10%;
}

/* 标题 */

.list_article dl {
    display: block;
    float: right;
    width: calc(100% - 125px)
}

.list_article dl dt {
    height: 38px;
    line-height: 20px;
    margin-top: 4px;
    display: block;
    overflow: hidden
}

.list_article dl dt:nth-child(1) ,.list_article h3{
    font-size: 14px;
    color: #1A243E;
}
.list_article h3{
	height: 38px;
	line-height: 20px;
	margin-top: 4px;
	display: block;
	overflow: hidden;
}

.list_article dl dt:nth-child(2) {
    font-size: 12px;
    color: #76819D;
}

.list_article dl dd {
    height: 32px;
    line-height: 16px;
    margin-top: 5px;
    font-size: 12px;
    color: #76819D;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}


/* 图片 */

.list_article div {
    display: block;
    float: left;
    width: 110px;
    height: 82px;
}

.list_article div img {
    width: 110px;
    height: 82px;
    border-radius: 5px;
}


/* 信息 */

.list_article ul {
    height: 16px;
    line-height: 16px;
    clear: both;
    padding-top: 10px;
    font-size: 12px;
    overflow: hidden;
}

.list_article ul li {
    display: block;
    float: left
}

.list_article ul li.list_article_update {
    float: right;
    color: #C3C8D5;
}

.list_article ul li.list_article_source {
    margin-right: 20px;
    padding-left: 26px;
    color: #C3C8D5;
    background-size: 16px;
    background-repeat: no-repeat;
    background-image: url(../img/source.png);
}

.list_article ul li.list_article_icon img {
    margin: 1px 0 0;
    width: 28px;
    height: 9px
}

.list_article ul li.list_article_times {
    padding-left: 26px;
    color: #C3C8D5;
    background-size: 16px;
    background-repeat: no-repeat;
    background-image: url(../img/pageView.png);
}


/* 上下结构的列表 */


/* .list_article_tb div {
    display: block;
    margin-bottom: 10px;
    width: 100%;
    height: inherit
}

.list_article_tb div img {
    width: 100%;
    height: auto
}

.list_article_tb dl {
    clear: both;
    width: 100%
}

.list_article_tb dl dt {
    height: auto
}

.list_article_tb dl dd {
    height: auto
} */


/* ====== 文章详情  ========== */

.content_article {
    background: #fff
}


/* 标题 */

.content_article header {
    padding: 15px 15px 0;
    background: #fff
}

.content_article header h1 {
    font-size: 18px;
    font-weight: bold;
    color: #1A243E;
    text-align: left;
    line-height: 26px;
}


/* 信息 */

.content_article header ul {
    margin-top: 15px;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #F7F9FC;
    font-size: 12px;
    text-align: center
}

.content_article header ul:after {
    content: '';
    display: block;
    clear: both;
}

.content_article header ul li {
    color: #C3C8D5;
    display: inline-block;
    line-height: 18px;
    height: 18px;
    overflow: hidden;
    float: left;
}

.content_article header ul li.content_article_update {
    float: right;
}

.content_article header ul li.content_article_source {
    margin-right: 20px;
    padding-left: 26px;
    color: #C3C8D5;
    background-size: 16px;
    background-repeat: no-repeat;
    background-image: url(../img/source.png);
}

.content_article header ul li.content_article_source a {
    color: #C3C8D5;
}

.content_article header ul li.content_article_icon img {
    width: 28px;
    height: 9px
}

.content_article header ul li.content_article_times {
    padding-left: 26px;
    color: #C3C8D5;
    background-size: 16px;
    background-repeat: no-repeat;
    background-image: url(../img/pageView.png);
}


/* 文章 */

.content_article_editor {
    padding: 0 15px;
    line-height: 26px;
    word-wrap: break-word;
}

.content_article_editor img {
    margin: 5px 0;
    max-width: 100%
}

@media screen and (min-width:500px) {
    .content_article header {
        /* padding: 40px 40px 0 */
    }

    .content_article_editor {
        /* padding: 0 40px */
    }
}


/* 文章结束 */

.content_article footer {
    width: 213px;
    height: 22px;
    margin: 30px auto;
    padding: 0;
    background: url("../img/end.png")center no-repeat;
    background-size: 213px 22px;
}

.content_article footer span {
    display: block;
    float: left;
    margin-top: 7px;
    width: 40px;
    height: 0.5px;
    background: #ddd
}

.content_article footer span.txt {
    margin-top: 0px;
    width: 80px;
    font-size: 12px;
    height: 14px;
    line-height: 14px;
    color: #ccc;
    text-align: center;
    background: inherit
}


/* 更多阅读 */

.content_article aside {
    padding-bottom: 54px;
}

.content_article aside h5 {
    margin-bottom: 15px;
    margin-left: 15px;
    padding-left: 14px;
    color: #1A243E;
    font-size: 18px;
    font-weight: bold;
    height: 24px;
    line-height: 24px;
    background-size: 4px 18px;
    background-repeat: no-repeat;
    background-image: url(../img/detail_icon_title.svg);
    background-position: left 3px;
}

.content_article aside a {
    display: block;
    font-size: 13px;
    color: #666;
}


/* ====== 壁纸 ======================================================================== */


/* 壁纸导航 */

.header_nav_wallpaper {
    width: 100%;
    background: #fff;
    font-size: 13px;
    height: 44px;
    text-align: center
}

.header_nav_wallpaper a {
    display: inline-block;
    margin: 0 4px;
    padding: 15px 0;
    width: 40px;
    height: 14px;
    line-height: 14px;
    color: #222
}

.header_nav_wallpaper a.on {
    padding: 15px 0 12px;
    border-bottom: 3px solid #236ee7
}


/* ====== 壁纸列表 ========== */

.wallpaper_list {
    verflow: hidden
}

.wallpaper_list a {
    display: block;
    float: left;
    margin: 5px 0 0 5px;
    width: calc(50% - 7.5px);
    background: #fff;
    opacity: 0;
}

.wallpaper_list a img {
    display: block;
    width: 100%;
    height: auto
}


/* width 500 iPad */

@media screen and (min-width:500px) and (min-height:415px) {
    .header_nav_wallpaper a {
        margin: 0 10px
    }

    .wallpaper_list a {
        margin: 6px 0 0 0;
        width: 247px;
        height: 247px
    }

    .wallpaper_list a:nth-child(even) {
        margin-left: 6px
    }

    .wallpaper_list a img {
        width: 247px;
        height: 247px
    }
}


/* ====== 教程入口 ========== */

.wallpaper_list_tutorial {
    position: fixed;
    left: 0;
    bottom: 0;
    display: none;
    width: 100%;
    height: 10%;
    text-align: center;
    z-index: 99
}

.wallpaper_list_tutorial a {
    display: block;
    width: 100%;
    line-height: 9vh;
    color: #fff
}

@media screen and (max-width:320px) and (max-height:372px) {
    .wallpaper_list_tutorial a {
        height: 36px;
        line-height: 36px
    }
}


/* ====== 横屏提示 ========== */

.h_screen_float {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 1000px;
    background: rgba(0, 0, 0, 0.90);
    z-index: 99
}

.h_screen {
    position: fixed;
    top: 50%;
    left: 50%;
    margin: -120px 0 0 -200px;
    width: 400px;
    height: 240px;
    background: #fff;
    text-align: center
}

.h_screen img {
    margin-bottom: 18px;
    display: block
}

.h_screen h1 {
    font-size: 18px
}

.h_screen p {
    line-height: 18px;
    color: #666
}

@media screen and (min-width:480px) and (max-height:414px) {
    .h_screen_float {
        display: block
    }
}


/* ====== 壁纸分类 ========== */


/* 分类列表 */

.wallpapers_category_list {
    display: none
}

.wallpapers_category_list div {
    margin-top: 8px
}

.wallpapers_category_list div a {
    display: block;
    padding: 0 12px 0 20px;
    border-bottom: 0.5px solid #e9e9e9;
    height: 52px;
    line-height: 52px;
    background: #fff;
    color: #333;
    font-size: 13px
}

.wallpapers_category_list div a span {
    float: left
}

.wallpapers_category_list div a img {
    float: right;
    margin-top: 16px;
    width: 20px;
    height: 20px;
}


/* 分类标题 */

.wallpaper_category_title {
    margin-top: 0.5px;
    display: none;
    height: 44px;
    line-height: 44px;
    background: #fcfcfc;
    text-align: center;
    color: #777
}


/* ====== 铃声 ======================================================================== */

.list_ring {
    margin-top: 9px
}

.list_ring a {
    display: block;
    margin-bottom: 1px;
    height: 50px;
    background: #fff
}

.list_ring_btn {
    position: relative;
    float: left;
    margin: 10px 0 0 15px;
    width: 30px;
    height: 30px
}

.list_ring_btn img {
    position: absolute;
    top: 0;
    left: 0
}

.list_ring_btn img.img_pause {
    display: none;
}

.list_ring_btn img.img_load {
    animation: rotate360 2s infinite linear;
    display: none;
}

.list_ring a.loading img.img_play {
    display: none;
}

.list_ring a.loading img.img_load {
    display: block;
}

.list_ring a.loading img.img_pause {
    display: none;
}

.list_ring a.playing img.img_play {
    display: none;
}

.list_ring a.playing img.img_load {
    display: block;
}

.list_ring a.playing img.img_pause {
    display: block;
}

.list_ring_txt {
    margin-left: 10px;
    float: left;
    width: calc(100% - 15px - 30px - 20px);
    line-height: 50px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #333
}

.rings_tutorial {
    display: block;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 48px;
    line-height: 48px;
    border-top: 1px solid #ddd;
    background: rgba(250, 250, 250, 0.90);
    text-align: center;
    color: #ff5050;
    z-index: 99;
    font-size: 15px
}

.audio_box {
    width: 1px;
    height: 1px;
    position: relative;
    overflow: hidden;
}

.audiojs {
    position: absolute;
    z-index: 0;
    top: 10px;
}

#newslist,
#newscontentpage {
    background: #FFF;
}

#newssearch {
    background: #FFF;
    overflow: hidden;
}

#newssearch .searchResult {
    margin-top: 117px;
    overflow: scroll;
    position: absolute;
    right: 0;
    top: 0;
    left: 0;
    bottom: 0;
}

#newssearch .searchResult span {
    height: 22px;
    line-height: 22px;
    padding-left: 15px;
    font-size: 16px;
    color: #1A243E;
    display: none;
}

#newssearch .noResult {
    margin-top: 117px;
    padding-top: 35%;
    overflow: scroll;
    display: none;
    position: absolute;
    right: 0;
    top: 0;
    left: 0;
    bottom: 0;
}

#newssearch .noResult img {
    width: 226px;
    height: 127px;
    margin: auto;
    display: block;
}

#newssearch .noResult span {
    height: 20px;
    line-height: 20px;
    margin-top: 30px;
    font-size: 14px;
    color: #1A243E;
    text-align: center;
    display: block;
}


/* #newscontentpage .footer{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
} */


/* #newslist .header,
#newslist .mainbody,
#newslist .footer,
#newscontentpage .header,
#newscontentpage .mainbody,
#newscontentpage .footer {
	max-width:100%;
} */

#newslist .header_nav_wallpaper a {
    width: 60px;
}

#newslist .mainbody {
    /* padding-top: 10px; */
    /*margin-top: 5px;*/
    /* border-top:5px solid #eee; */
    /* max-width:100%; */
}


/* #newslist .list_article {
	border-top:9px solid #eee;
	margin-top:0;
}
#newslist .list_article:nth-child(1) {
	border-top:0;
} */

.list_article a {
    border-bottom: 1px solid #F7F9FC;
}

.btn-timeout {
    display: block;
    width: 100%;
    height: 50px;
    line-height: 50px;
    text-align: center;
    color: #bbb;
    font-size: 14px;
}

.btn-timeout:active {
    background: #e0e0e0;
}


/* start 底部 */

footer {
    max-width: 500px;
    margin: 0 auto;
    padding-top: 25px;
    padding-bottom: 30px;
    overflow: hidden;
    background: #fff;
    text-align: center;
}

footer h3,.footer-title  {
    height: 20px;
    line-height: 20px;
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: 400;
    color: #76819D;
}

footer p {
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
    color: #C3C8D5;
}




/* end 底部 */